﻿a.nav:link {margin:0px auto;width:90px;filter:shadow;color:white;font-size:9pt;font-weight:bold;line-height:100%;text-decoration: none;}
a.nav:visited {margin:0px auto;width:90px;filter:shadow;color:white;font-size:9pt;line-height:100%;}
a.nav:hover {font-weight:bold;font-size:9pt; color: #000000;}
a.nav:active {margin:0px auto;width:90px;filter:shadow;color:white;font-size:9pt;line-height:100%;}

a.classLinks1:link {color: #ffffff; text-decoration: none;font-size:11pt; font-weight:bold;}
a.classLinks1:visited {color: #ffffff; text-decoration: none;font-size:11pt; }
a.classLinks1:hover {color: #000000; text-decoration: none;font-size:11pt;}
a.classLinks1:active {color: #ffffff; text-decoration: none;font-size:11pt;} 

a.classLinks2:link {color: #FFFF00; text-decoration: none;font-size:11pt; }
a.classLinks2:visited {color: #FFFF00; text-decoration: none;font-size:11pt; }
a.classLinks2:hover {color: #000000; text-decoration: none;font-size:11pt;}
a.classLinks2:active {color: #FFFF00; text-decoration: none;font-size:11pt;} 

body { font-family:Arial; }


.DealDiv {
display:none

}



textarea 
{ 
overflow:auto;
 resize:none;
  margin:0 0 0 0;
  padding:0 0 0 0;
  font-family:Arial;
  width:636px;
  background-color:#5ecdfa;
  font-size:14px;
  border-bottom:solid 1px #000000;
  border-top:solid 1px #000000;
  border-right:solid 1px #000000;
  border-left:solid 1px #000000;
   
    }

.basketSelectBox {
border: 1px #d3d3d3;
height:25px;
width:190px;
background-color:#5ecdfa;


}

.basketSelectBox1 {
border: 1px #d3d3d3;
height:25px;
width:90px;
background-color:#5ecdfa;


}

input[type="text"]
{
    -webkit-appearance: none;
    -webkit-border-radius:0px;
    font-family:Arial;
}

input:focus {
    outline: none;
}
select:focus {
    outline: none;
}

a { text-decoration:none; font-family:Arial;}

a:focus
{
    outline: none;
}

P
{
word-spacing: 0;
margin: 0;
font-family:Arial;
}

p
{
word-spacing: 0;
margin: 0;
}

.mutagDiv {
display:none
}

.SearchSelectBox {
border: 1px #d3d3d3;
height:21px;
width:185px;
background-color:#d3d3d3;
}



.text1 {
    font-size:13px;
    border-bottom:solid 0px #ffffff;
    border-top:solid 0px #ffffff;
    border-right:solid 0px #ffffff;
    border-left:solid 0px #ffffff;
    height:20px;
    width:170px;
    padding-top:0px;
    padding-right:0px;
    text-align:right;
    vertical-align: middle;
  font-family:arial;
  background-color:#d3d3d3;
 
 
}


.textbasket {
    font-size:13px;
    border-bottom:solid 1px #000000;
    border-top:solid 1px #000000;
    border-right:solid 1px #000000;
    border-left:solid 1px #000000;
    height:22px;
    width:190px;
    padding-top:0px;
    padding-right:0px;
    text-align:right;
    vertical-align: middle;
  font-family:arial;
  background-color:#5ecdfa;
}




.textContact {
    font-size:14px;
    border-bottom:solid 1px #ffffff;
    border-top:solid 1px #ffffff;
    border-right:solid 1px #ffffff;
    border-left:solid 1px #ffffff;
    height:20px;
    width:158px;
    padding-top:4px;
    padding-right:0px;
    text-align:right;
    vertical-align: middle;

}


.textnews {
    font-size:14px;
    
    border-bottom:solid 1px #999999;
    border-top:solid 1px #999999;
    border-right:solid 1px #999999;
    border-left:solid 1px #999999;
    height:18px;
    width:158px;
    padding-top:0px;
    padding-right:0px;
    text-align:right;
    vertical-align: middle;

}


.newsbutton {
    font-size:12px;
    border-bottom:solid 0px #999999;
    border-top:solid 0px #999999;
    border-right:solid 0px #999999;
    border-left:solid 0px #999999;
    height:28px;
    width:63px;
    padding-top:0px;
    padding-right:0px;
    font-family:arial;
    font-weight:bold;
    color: white;
    text-decoration:underline;
    cursor:pointer;
       background : grey;
    }
    
    
.newsbutton:hover {
    border: 0px solid #f00;
    color: black;
}


}

.searchbutton {
    font-size:16px;
    background-image:url('images/images/SearchBG.jpg');
    border-bottom:solid 0px #999999;
    border-top:solid 0px #999999;
    border-right:solid 0px #999999;
    border-left:solid 0px #999999;
    height:20px;
    width:43px;
    padding-top:0px;
    padding-right:0px;
    font-family:Tahoma;
    font-weight:bold;
    color: #C32026;
    text-decoration:none;
    cursor:pointer;
    }
    
    
    
.searchbutton:hover {
    border: 0px solid #f00;
    background-image:url('images/images/SearchBG.jpg');
    color: black;
}



.Contacttext {
    font-size:14px;
    border-bottom:solid 1px #999999;
    border-top:solid 1px #999999;
    border-right:solid 1px #999999;
    border-left:solid 1px #999999;
    height:24px;
    width:271px;
    padding-top:4px;
    padding-right:0px;
    text-align:right;
    vertical-align: middle;
}


.Contactbutton {
    font-size:12px;
   background : #ffffff;
    border-bottom:solid 0px #999999;
    border-top:solid 0px #999999;
    border-right:solid 0px #999999;
    border-left:solid 0px #999999;
    height:25px;
    width:85px;
    padding-top:0px;
    padding-right:0px;
    font-family:Tahoma;
    font-weight:bold;
    color: black;
    text-decoration:underline;
}


.Searchbutton {
    font-size:14px;
   background : red;
    border-bottom:solid 0px #ffffff;
    border-top:solid 0px #ffffff;
    border-right:solid 0px #ffffff;
    border-left:solid 0px #ffffff;
    height:23px;
    width:85px;
    padding-top:0px;
    padding-right:0px;
    font-family:arial;
    
    color: white;
    text-decoration:none;
}

.Contacttext1 {
    font-size:14px;
    line-height:13px;
    border-bottom:solid 1px #999999;
    border-top:solid 1px #999999;
    border-right:solid 1px #999999;
    border-left:solid 1px #999999;
    height:95px;
    width:271px;
    padding-top:0px;
    padding-right:0px;
}

.text2 {
    font-size:14px;
    line-height:13px;
    border-bottom:solid 0px #999999;
    border-top:solid 0px #999999;
    border-right:solid 0px #999999;
    border-left:solid 0px #999999;
    height:18px;
    width:125px;
    padding-top:0px;
    padding-right:0px;
}

.textDate {
    font-size:14px;
    border-bottom:solid 1px #999999;
    border-top:solid 1px #999999;
    border-right:solid 1px #999999;
    border-left:solid 1px #999999;
    height:20px;
    width:100px;
    padding-top:4px;
    padding-right:0px;
    text-align:right;
    vertical-align: middle;

}

.CategoriesMenu {
	margin:0 0 0 0;
	 padding:0 0 0 0;
    display:inline-block;
   
    
}

.CategoriesMenuRightArrow 
{
    width:25px; height:27px;
    z-index:auto;
    background-image:url('images/images/AreoBlue.png');
    background-repeat:no-repeat;
    border-style:none;
    position:absolute;
    margin-left:0px;
    margin-top:0px;
}

.CategoriesMenuRightArrowBlack {
    width:25px; height:27px;
    z-index:auto;
    background-image:url('images/images/AreoBlue.png');
    background-repeat:no-repeat;
    border-style:none;
    position:absolute;
    margin-left:0;
    margin-top:0;
}

.CategoriesSubMenuRightArrow {
    width:25px; height:27px;
    z-index:auto;
    background-image:url('images/images/AreoORANGE.png');
    background-repeat:no-repeat;
    border-style:none;
    position:absolute;
    margin-left:0;
    margin-top:0;
}

.MainCat {
    display:inline-block;
    font-family:arial;
    text-align:right;
    margin:2px 0px 2px 0px ;
	padding:5px 20px 0 0;
	text-indent:0px;
	cursor:pointer;
	color:#ffffff;
	font-size:14px;
	width:100px;
	text-decoration:none;
	background-color:#304548;
	height:22px;
	direction:rtl;
	background-image:url('images/images/AreoBlue.png');
    background-repeat:no-repeat;
    background-position:left;
}

.MainCat:hover {
    color:#000000;
    background-color:#cccccc;
}

.MainLink:hover{
    color:#cccccc;
    font-size:11px;
    font-family:arial;
   
}

.MainLink {
    color:#ffffff;
    font-size:11px;
    font-family:arial;
    
}

.MainCatSelected {
    display:inline-block;
    font-family:arial;
    text-align:right;
    margin:2px 0px 2px 0px ;
	padding:5px 20px 0 0;
	text-indent:0px;
	cursor:pointer;
	color:#ffffff;
	font-size:14px;
	width:100px;
	text-decoration:none;
	background-color:#304548;
	height:22px;
	background-image:url('images/AreoBlue.png');
    background-repeat:no-repeat;
    background-position:left;
}


.NoSubLnk {
    display:inline-block;
    font-family:arial;
    text-align:right;
    margin:2px 0px 2px 0px ;
	padding:5px 20px 0 0;
	text-indent:0px;
	cursor:pointer;
	color:#000000;
	font-size:14px;
	width:100px;
	text-decoration:none;
	background-color:#FFFFFF;
	height:22px;
	background-image:url('images/AreoBlue.png');
    background-repeat:no-repeat;
    background-position:left;
}

.NoSubLnk:hover {
   color:#000000;
    background-color:#304548;
}


.SubCat 
{
    display:inline-block;
    font-family:arial;
    text-align:right;
    margin:2px 0px 2px 0px ;
	padding:5px 30px 0 0;
	text-indent:0px;
	cursor:pointer;
	color:#000000;
	font-size:14px;
	width:100px;
	text-decoration:none;
	background-color:#84CE07;
	height:22px;
	background-image:url('images/AreoORANGE.png');
    background-repeat:no-repeat;
    background-position:left;
	 }

.SubCat:hover {
    color:#000000;
    background-color:#A8EB37;
}

.SubCatDiv {
    display:inline-block;
    overflow:hidden;
    }
    
.SubCatSelected {
    display:inline-block;
    font-family:arial;
    text-align:right;
    margin:2px 0px 2px 0px ;
	padding:5px 30px 0 0;
	text-indent:0px;
	cursor:pointer;
	color:#000000;
	font-size:14px;
	width:100px;
	text-decoration:none;
	background-color:#C5FF62;
	height:22px;
	background-image:url('images/AreoORANGE.png');
    background-repeat:no-repeat;
    background-position:left;
	 
}

.DescProd {
    width:118px;
     text-align:right;
     background-color:#000000;
     color:#ffffff;
     padding:0 1px 0 1px;
     height:16px;
     overflow:hidden;
     font-family:Arial;
     font-size:11px;
     
}

.DescProd1 {
    width:118px;
     text-align:right;
     background-color:#000000;
     color:#ffffff;
     padding:0 1px 0 1px;
     height:16px;
     overflow:hidden;
     font-family:Arial;
     font-size:11px;
     
}

.EventSection {
cursor:pointer; text-decoration:none; color:Black;
}